@charset "utf-8";

/*************************************
 *  基本設定
 *************************************/

body {
    text-align: center;
    font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka',sans-serif;
}

/*************************************
 * 汎用クラス
 *************************************/

/* .clearfix */

.clearfix       { zoom: 1.0 }
.clearfix:after { content: ""; display: block; clear: both; }


/*************************************
 * icon
 *************************************/

.status_douga{
    display: block;
    width: 72px;
    height: 10px;
    background: url(/images/common/sprite/sprite_status.png) no-repeat 0 0;
    text-indent: -9999px;
    margin-top: 3px;
}
.status_commons{
    display: block;
    width: 72px;
    height: 10px;
    background: url(/images/common/sprite/sprite_status.png) no-repeat 0 -15px;
    text-indent: -9999px;
    margin-top: 3px;
}
.status_seiga{
    display: block;
    width: 72px;
    height: 10px;
    background: url(/images/common/sprite/sprite_status.png) no-repeat 0 -30px;
    text-indent: -9999px;
    margin-top: 3px;
}


/*************************************
 * トップバー
 *************************************/

#Topbar  {
    color: #978578;
    padding: 3px 0 2px;
    background: #000000 url(/images/common/header/bg_topbar.png) repeat-x left bottom;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:21px;
    z-index:10;
}

#Topbar .centerizer  {
    width: 960px;
    margin: 0px auto;
    text-align: left;
    zoom: 1.0;
}

#Topbar .centerizer:after { content: ""; display: block; clear: both; }

#Topbar .topbar-menu li {
    float: left;
    white-space: nowrap;
    font-size: 12px;
    line-height: 20px;
}

#Topbar .topbar-menu li a {
    color: #978578;
    text-decoration: underline;
}
#Topbar .topbar-menu li a:hover {
    text-decoration:none;
}
#Topbar .topbar-menu li.topbar-popup {
    position: relative;
    z-index: 90;
}

#Topbar .topbar-menu a.topbar-popup-link:hover {
    text-shadow: none;
    border-radius: none;
    -moz-border-radius: none;
    -webkit-border-radius: none;
}

#Topbar .topbar-menu .topbar-popup-menu a{display: block;}
#Topbar .topbar-menu .topbar-popup-menu a:hover{background-color: #555555;}

#Topbar .topbar-menu .topbar-popup-menu {
    display: none;
    position: absolute;
    background: url(/images/common/bg/bg_dropdown.png) repeat-x 0 0;
    top: 18px;
    padding: 6px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    z-index: 1000;
    zoom: 1.0;
}
#Topbar .topbar-menu li.topbar-popup:hover .topbar-popup-menu {
    display: block;
}
#Topbar .topbar-menu .topbar-popup-menu:after { content: ""; display: block; clear: both; }
#Topbar .topbar-menu .topbar-popup-menu.left-align {
    left: 0px;
    width:20em;
}
#Topbar .topbar-menu .topbar-popup-menu.right-align {
    right: 0px;
}
#Topbar .topbar-menu .topbar-popup-menu-left {
    width: 10em;
    float: left;
}
#Topbar .topbar-menu .topbar-popup-menu-right {
    width: 10em;
    float:right;
}
#Topbar .topbar-menu .topbar-popup-menu li {
    float: none;
    line-height: 120%;
    white-space: nowrap;
    color: #fff;
}
#Topbar .topbar-menu .topbar-popup-menu li a {
    float: none;
    display: block;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
    color: #efefef;
    padding: 2px 5px;
}
#Topbar .topbar-menu .topbar-popup-menu li strong{
    float: none;
    display: block;
    padding: 2px 5px;
}

#TopbarFamilies {
    float: left;
}

#TopbarSitenav {
    float: right;
}
#TopbarSitenavWelcome {
    margin-right: 12px;
}
#TopbarSitenavWelcome .username-login {
    font-weight: bold !important;
}

#Topbar #TopbarLogin a {
    color:#CC0033;
}

/* ヘッダー 右メニュー */

#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align {
    left: -10em;
    width:15em;
    font-weight: bold;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align strong{
    display: block;
    background-color: #0C0C0C;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li ul {
    font-weight: normal;
    padding-bottom: 3px;
}
#Topbar .topbar-menu  .headmenu .topbar-popup-menu-left {
    width: 15em;
    float: left;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li  a{
    padding: 3px 0 3px 24px;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 0;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li a:hover{
    text-decoration: underline;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li.menu-cptop a{
    background-position: 3px  -150px;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li.menu-cplist a{
    background-position: 3px   -177px;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li.menu-cpmsg a{
    background-position: 3px -258px;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li.menu-libmy a{
    background-position: 3px  -230px;
}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li.mebnu-liblist a{
    background-position: 3px -204px;

}
#Topbar .topbar-menu .headmenu .topbar-popup-menu.left-align li.logout a{
    background-image: none !important;
    color: #B02866 !important;
    padding: 3px 0 3px 3px;
}
#Topbar .topbar-menu .headmenu .topbar#Topbar .topbar-menu-popup-menu-left {
    width: 15em;
    float: left;
}


/*************************************
 * ヘッダー
 *************************************/

#Header{
    width: 960px;
    height: 78px;
    margin: 0 auto;
    position: relative;
}
#Header h1 {
    width: 200px;
    height: 63px;
    background: url(/images/common/header/logo.png) no-repeat 0 0;
    position: absolute;
    top: 20px;
    left: 0px;
}
#Header h1 a{
    display: block;
    width: 200px;
    height: 63px;
    text-indent: -9999px;
}

/* Info */
#HeaderInfo {
    position: absolute;
    top: 20px;
    left: 200px;
}

/* AD */
#Ad{
    position: absolute;
    top: 8px;
    right: 0px;
}

body.nofix #Header { margin-top:0; }

/*************************************
 * button
 *************************************/
.btn-tree-min{
    display: block;
    width: 102px;
    height: 18px;
    background: url(/images/common/button/btn_tree_min.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-tree-min:hover{
    background-position: 0 -18px;
}


/*  調整 */
#Header {
    font-size: 11px;
}
#GlobalMenu, #Footer {
    font-size: 13px;
}


/**********************/

#siteHeader #siteHeaderInner #siteHeaderRightMenuContainer li {
    height: 22px;
}
#siteHeader #siteHeaderInner #siteHeaderRightMenuContainer li a {
    padding: 2px 6px 2px 16px;
}
#siteHeader #siteHeaderInner #siteHeaderRightMenuContainer .siteHeaderRightMenuGroupLabel a {
    width: 116px;
    padding-left: 8px;
    font-weight: bold;
    color: #fff;
    background-color: #353535;
}
#siteHeader #siteHeaderInner #siteHeaderRightMenuContainer .siteHeaderRightMenuSeparator:hover {
    background-color: transparent;
}
